import React from 'react';
export default function ViewTimeline(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M266.15-299.77h187.7v-30.77h-187.7zm240-329.69h187.7v-30.77h-187.7zm-120 164.84h187.7v-30.76h-187.7zM160-160v-640h640v640zm30.77-30.77h578.46v-578.46H190.77zm0 0v-578.46z" })));
}
